/* template */
a
{
	transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
	vertical-align: baseline;
}
a.hover
{
	transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
	vertical-align: baseline;
}
.left-right-padding
{
	padding: 0 20px;
}
.site-max-width
{
	width: 100%;
	margin: 0 auto;
	max-width: 1410px;
}
.page-max-width
{
	width: 100%;
	max-width: 1170px;
	margin: 0 auto;
}
.common-css
{
	
}
.common-css h1
{
	font-family: 'CircularStdBook', Arial, sans-serif;
    font-size: 60px;
    color: #df6b30;
    line-height: 1.2;
}
.common-css h2
{
	font-family: 'CircularStdBook', Arial, sans-serif;
    font-size: 28px;
    color: #df6b30;
    line-height: 1.5;
}
.common-css h3
{
	font-family: 'CircularStdBold', Arial, sans-serif;
    font-size: 18px;
    color: #272827;
    line-height: 1.4;
}
.common-css p
{
	font-family: 'CircularStdBook', Arial, sans-serif;
    font-size: 24px;
    color: #353535;
    line-height: 1.5;
	margin-bottom: 40px;
}
.common-css ul
{
	margin-bottom: 40px;
}
.common-css ul li
{
	font-family: 'CircularStdBook', Arial, sans-serif;
    font-size: 24px;
    color: #353535;
    line-height: 1.5;
}
a.tp-transparent-link
{
	font-family: 'CircularStdBook', Arial, sans-serif;
    font-size: 16px;
    line-height: 1.3;
	display: inline-block;
	margin: 15px;
	padding: 16px 0;
	width: 210px;
	text-align: center;
	color: #df6b30;
	border: 1px solid #df6b30;
	background: transparent;
}
a.tp-transparent-link:hover
{
	color: #fff;
	border: 1px solid #df6b30;
	background-color: #df6b30;
}
a.tp-orange-link i
{
	font-size: 11px;
	vertical-align: baseline;
}
a.tp-orange-link
{
	font-family: 'CircularStdBook', Arial, sans-serif;
    font-size: 16px;
    line-height: 1.3;
	display: inline-block;
	margin: 15px;
	padding: 16px 0;
	width: 210px;
	text-align: center;
	color: #fff;
	border: 1px solid #df6b30;
	background-color: #df6b30;
}
a.tp-orange-link:hover
{
	color: #df6b30;
	border: 1px solid #df6b30;
	background: transparent;
}
.footer-main-page-cont
{
	position:relative;
	z-index:1;
	background:#fff;
}
.footer-main-cont
{
	
}
.footer-cont
{
	
}
.footer-top-cont
{
	padding: 100px 0;
	border-bottom: 1px solid #e9e9e9;
}
.ftop-cont
{
	
}
.ftop-cont h6
{
	font-family: 'CircularStdBold', Arial, sans-serif;
    font-size: 18px;
    color: #272827;
    line-height: 1.2;
	margin-bottom: 18px;
}
.ftop-left-cont
{
	float: left;
}
.ftop-right-cont
{
	float: right;
}
.ftop-right-cont h6
{
	text-align: right;
}

/*socialmenu*/
ul.social-menu
{
	text-align:right;
}
ul.social-menu li
{
	display: inline-block;
	margin-left: 2px;
}
ul.social-menu li a
{
	display: block;
	color: #272827;
	font-size: 16px;	
	border: 1px solid #272827;
	border-radius: 40px;
	text-align: center;
	vertical-align: middle;
	line-height: 1;
	padding: 8px;
	width: 16px;
}
ul.social-menu li a:hover
{
	border: 1px solid #df6b30;
	color: #df6b30;
}
ul.social-menu li a i
{
	display: block;
	vertical-align: middle;
}
ul.social-menu:after
{
	content:'';
	display:block;
	clear:both;
}
.footer-bottom-cont
{
	padding: 55px 0 75px;
}
.fbottom-cont
{
	
}
.fbottom-cont p
{
	font-family: 'CircularStdBook', Arial, sans-serif;
    font-size: 16px;
    color: #272827;
    line-height: 1.7;
}
.fbottom-cont p a
{
    color: #df6b30;
}
.fbottom-cont p a:hover
{
	color: #272827;
}
.fbottom-left-cont
{
	float: left;
}
.fbottom-right-cont
{
	float: right;
}
.f-main-menu
{
	margin-top:4px;
}
/*footer menu*/
ul.f-menu
{
	
}
ul.f-menu li
{
	float: left;
	display: block;
	position: relative;
	margin-right: 10px;
	padding-right: 4px;
	color: #272827;
}
ul.f-menu li a
{
	font-family: 'CircularStdBook', Arial, sans-serif;
    font-size: 16px;
    color: #272827;
    line-height: 1.3;
	display: block;
	margin: 0 12px;
}
ul.f-menu li a:first-child
{
	margin-left: 0;
}
ul.f-menu li a:hover
{
	color:#df6b30;
}
ul.f-menu li:after
{
	content: '\005C';
	position: absolute;
	top: 1px;
	right: 0;
}
ul.f-menu li:last-child:after
{
	content: '';
}
ul.f-menu:after
{
	content:'';
	display:block;
	clear:both;
}
.footer-internal-main-cont
{
	background-color: #272827;
	position:relative;
	z-index:1;
}
.footer-internal-cont
{
	
}
.foo-int-cont
{
	padding: 146px 0;
}
.foo-int-content-cont
{
	text-align: center;
	margin: 0 auto;
}
.foo-int-content-cont h3
{
	font-family: 'CircularStdBook', Arial, sans-serif;
    font-size: 24px;
    color: #d8d9dc;
    line-height: 1.4;
	margin-bottom: 10px;
}

/* about page */
.about-main-page-cont
{
	
}
.about-main-cont
{
	
}
.about-text-main-cont
{
	background: #d8d9dc;
}
.about-text-cont
{
	
}
.abtext-cont
{
	
}
.about-top-cont .about-padding
{
	padding: 120px 0;
}
.about-bottom-cont .about-padding
{
	padding: 120px 0;
}
.abtext-content
{
	
}
.abtext-content:after
{
	content: '';
	display: block;
	clear: both;
}
.abtext-left-cont
{
	float: left;
	width: 44%;
}
.abtext-right-cont
{
	float: right;
	width: 50%;
}
.abtext-left-cont h3
{
	font-family: 'CircularStdBook', Arial, sans-serif;
    font-size: 28px;
    color: #df6b30;
    line-height: 1.5;
}
.abtext-right-cont h4
{
	font-family: 'CircularStdBook', Arial, sans-serif;
    font-size: 24px;
    color: #353535;
    line-height: 1.6;
	margin-bottom: 32px;
}
.abtext-right-cont p
{
	font-family: 'CircularStdBook', Arial, sans-serif;
    font-size: 16px;
    color: #353535;
    line-height: 1.7;
	margin-bottom: 32px;
}
.about-mid-main-page-cont
{
	background: url(../images/about.jpg) no-repeat center center;
}
.page-id-60 .about-mid-main-page-cont
{
	background: url(../images/knockdown.jpg) no-repeat top center;
}
.page-id-62 .about-mid-main-page-cont
{
	background: url(../images/multiunit.jpg) no-repeat center center;
}
.page-id-64 .about-mid-main-page-cont
{
	background: url(../images/houseandland.jpg) no-repeat center center;
}
.page-id-46 .about-mid-main-page-cont
{
	background: url(../images/aboutus.jpg) no-repeat top right;
}
.page-id-48 .about-mid-main-page-cont
{
	background: url(../images/corevalue.jpg) no-repeat top right;
}
.page-id-214 .about-mid-main-page-cont
{
	background: url(../images/why-emperial.jpg) no-repeat top right;
}
.about-mid-main-cont
{
	
}
.about-mid-cont
{
	padding: 140px 0 180px;
}
.abmid-cont
{
	width: 100%;
	max-width: 360px;
}
.abmid-cont h3
{
	font-family: 'CircularStdBook', Arial, sans-serif;
    font-size: 45px;
    color: #df6b30;
    line-height: 1.4;
	margin-bottom: 35px;
}
.abmid-cont p
{
	font-family: 'CircularStdBook', Arial, sans-serif;
    font-size: 18px;
    color: #353535;
    line-height: 1.7;
}
a.tp-white-link
{
	font-family: 'CircularStdBook', Arial, sans-serif;
    font-size: 16px;
    line-height: 1.3;
	display: inline-block;
	padding: 17px 27px;
	text-align: center;
	color: #fff;
	background-color: #df6b30;
	margin-top: 50px;	
}
a.tp-white-link:hover
{
	color: #fff;
	background: #353535;
}
a.tp-white-link i
{
	font-size: 11px;
	vertical-align: baseline;
}

/* contact page */
.contact-page-main-cont
{
	background: #d8d9dc;
}
.contact-main-page-cont
{
	
}
.contact-main-cont
{
	
}
.contact-page-content
{
	
}
.contact-top-cont
{
	border-bottom: 1px solid #c6c7ca;
	padding: 110px 0;
}
.contact-top-cont:after
{
	content: '';
	display: block;
	clear: both;
}
.contact-top-left-cont
{
	float: left;
	width: 30%;
}
.contact-top-right-cont
{
	float: right;
	width: 56%;
}
.contact-page-content h3
{
	font-family: 'CircularStdBook', Arial, sans-serif;
    font-size: 60px;
	color: #df6b30;
    line-height: 1.2;
}
.contact-top-left-content
{
	
}
.contact-top-left-content h3
{
	margin-bottom: 30px;
}
.contact-top-left-content p
{
	font-family: 'CircularStdBook', Arial, sans-serif;
    font-size: 28px;
	color: #272827;
    line-height: 1.4;
}
.contact-form-cont
{
	
}
.contact-form-cont h4
{
	font-family: 'CircularStdBook', Arial, sans-serif;
    font-size: 16px;
	color: #353535;
    line-height: 1.4;
	margin-bottom:7px;
}
.contact-bottom-cont
{
	padding: 105px 0 165px;
}
.contact-bottom-visit-cont
{
	
}
.contact-bottom-visit-cont h3
{
	margin-bottom: 45px;
}
.cbottom-cont
{
	
}
.cbottom-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.contact-bottom-left-cont
{
	float: left;
	width: 70%;
}
.contact-bottom-right-cont
{
	float: right;
	width: 22%;
}
.contact-bottom-right-cont h4
{
	font-family: 'CircularStdBold', Arial, sans-serif;
    font-size: 18px;
	color: #353535;
    line-height: 1.5;
}
.contact-bottom-right-cont p
{
	font-family: 'CircularStdBook', Arial, sans-serif;
    font-size: 18px;
	color: #353535;
    line-height: 1.7;
	margin-bottom: 25px;
}
.contact-bottom-right-cont h5
{
	font-family: 'CircularStdBook', Arial, sans-serif;
    font-size: 18px;
	color: #df6b30;
    line-height: 1.7;
}
.contact-bottom-right-cont h5 a
{
	color: #df6b30;
	text-decoration: underline;
}
.contact-bottom-right-cont h5 a:hover
{
	color: #353535;
}

/* contact form */
.contact-two-section
{
	
}
.contact-two-section:after
{
	content:'';
	display:block;
	clear:both;
}
.form-double-left{
	float:left;
	width:48%;
}
.form-double-right{
	float:right;
	width:48%;
}

/* property-page.php */
.home-width-main-cont, .gallery-width-main-cont
{
	background: #d8d9dc;
	padding:120px 20px 150px;
	
}
.home-width-cont
{
	
}
.ht-top-main-cont
{
	margin-bottom: 70px;
}
.ht-top-cont
{
	
}
.htt-left-cont
{
	float: left;
	width: 40%;
}
.htt-right-cont
{
	float: right;
	width: 50%;
}

/* about template */
.about-template-main-cont
{
	
}
.about-template-cont
{
	
}
.about-template-left-cont
{
	float: left;
	width: 44%;
}
.about-template-right-cont
{
	float: right;
	width: 49%;
}
.template-css p
{
	font-family: 'CircularStdBook', Arial, sans-serif;
    font-size: 16px;
    color: #353535;
    line-height: 1.7;
	margin-bottom: 30px;
}
.template-css p a
{
	color: #df6b30;
	text-decoration: underline;
}
.template-css p a:hover
{
	color: #353535;
}
.template-css ul
{
	margin-bottom: 30px;
}
.template-css ul li
{
	font-family: 'CircularStdBook', Arial, sans-serif;
	font-size: 16px;
	color: #353535;
	line-height: 1.7;
	list-style: disc;
	margin-left: 16px;
	padding: 3px 0;
}
/* display location */
.display-main-page-cont
{
	background: #d8d9dc;
}
.display-main-cont
{
	
}
.display-top-cont
{
	padding: 120px 0;
}
.distop-cont
{
	
}
.distop-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.distop-left-cont
{
	float: left;
	width: 42.5%;
}
.distop-right-cont
{
	float: right;
	width: 50%;
}
.distop-left-cont h3
{
	font-family: 'CircularStdBook', Arial, sans-serif;
    font-size: 36px;
	color: #726c65;
    line-height: 1.4;
	margin-bottom: 30px;
}
.distop-left-cont p
{
	font-family: 'CircularStdBook', Arial, sans-serif;
    font-size: 16px;
	color: #272827;
    line-height: 1.7;
	margin-bottom: 30px;
}
.dis-topr-cont
{
	
}
.dis-topr-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.dis-topr-cont h4
{
	font-family: 'CircularStdBook', Arial, sans-serif;
    font-size: 22px;
	color: #726c65;
    line-height: 1.4;
	margin-bottom: 12px;
}
.dis-topr-cont p
{
	font-family: 'CircularStdBook', Arial, sans-serif;
    font-size: 16px;
	color: #df6b30;
    line-height: 1.4;
	margin-bottom: 10px;
}
.dtr-box-cont
{
	width: 32%;
	float: left;
	margin-right: 2%;
}
.dtr-box-1-cont
{
	margin-right: 0;
}
.display-bottom-cont
{
	padding-bottom: 165px;
}
.footer-menu
{
	margin-top:4px;
}